[生产车间配置]
DLL文件1=TradeInsp.dll
DLL调用号1=112
DLL文件2=TradeInsp.dll
DLL调用号2=112
模块名称1=坯布称重
模块显示1=1
模块名称2=扫描检验
模块显示2=1
电子秤调用Dll文件=JZCRS232D.dll
码表调用Dll文件=
员工编号=select * from SY_PurView where ModuleId='19' and ModuleSubId in('04','21')